1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

ixtreme lt + 1.1.

Temat na forum 'Dla świeżaków' rozpoczęty przez spraco, Marzec 26, 2011.

  1. spraco

    spraco Użytkownik Użytkownik

    Dołączył:
    Marzec 20, 2011
    Posty:
    65
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Mam takie pytania do was przeczytałem tematy ale za bardzo nie kumam o co biega tak wiec

    mam wgrane już lt+ v1.1 i dasha tego najnowszego jeszcze nie wgrywałem i teraz tak chce grac w najnowsze jak i starsze gry te starsze działają na dashu tym co mam aktualnie ale te najnowsze nie będą działać?jak tak to zaktualizować dasha do najnowszej wersji i wtedy mi będą działać najnowsze jak i starsze gry?

    i tak dajmy na to wyszedł teraz shift 2 nie ma on tego 2.5 AP czyli na najnowszym dashu pójdzie bez problemu bo nic nie trzeba dogrywać tak?

    a dajmy na to wyjdzie jakaś gierka z AP 2.5 i muszę do niej ręcznie dogrywać patcha i obraz przepuszczać przez te jakieś pp-f czy jakoś tak? czy abgx360 sam to zrobi?

    własnie abgx360 sam dogra automatycznie patch do gry AP.2.5? i czy gry które pojawiają się w sieci będą mieli tak jak te starsze już tego AP.2.5 Wgranego patcha?

    bo jak nie będzie patcha w bazie abgx360 a gram OFFINE to gra mi pójdzie czy nie?


    czyli:

    1:pobieram grę i nie ma ona patcha ap.2.5 i w bazie abgx360 go jeszcze nie ma a gram offine mam lt plus v1.1 to pójdzie mi bez tego patcha?
    2:gra która nie posiada patcha ap.2.5 np najnowszy shift 2 pojdzie mi na najnowszym dash board?
    3:jak np gra będzie wymagała patcha ap 2.5 to muszę ręcznie go dogrywac? czy abgx360 dobrze ustawic i sam go dogra? a co jak nie będzie go w bazie to sobie nie pogram offine w tą gierkę na lt plus v1.1 + najnowszy dash?
    4:warto wgrywac tego najnowszego dasha już teraz?
     
  2. Lotnik421 Xbox One

  3. spraco

    spraco Użytkownik Użytkownik

    Dołączył:
    Marzec 20, 2011
    Posty:
    65
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
  4. bgszef

    bgszef Banned

    Dołączył:
    Marzec 12, 2010
    Posty:
    715
    Polubienia:
    3
    Punkty za osiągnięcia:
    0
    Miasto:
    Cie znam skarbie?
    Przejrzyj pierwsze 2-3 strony z dzialu dla swiezakow, a znajdziesz odpowiedzi
     
  5. spraco

    spraco Użytkownik Użytkownik

    Dołączył:
    Marzec 20, 2011
    Posty:
    65
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
  6. bgszef

    bgszef Banned

    Dołączył:
    Marzec 12, 2010
    Posty:
    715
    Polubienia:
    3
    Punkty za osiągnięcia:
    0
    Miasto:
    Cie znam skarbie?
    ustaw w agbx autofix na level 3 i bedzie git. wszystko musi byc na zielono
     
  7. spraco

    spraco Użytkownik Użytkownik

    Dołączył:
    Marzec 20, 2011
    Posty:
    65
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    aha to ja ustawiłem wszystko według poradnika to dobrze?

    i już prze ostatnie pytanie mając grę ENG nie PL i ma ona zabezpieczenie w sobie ap 2.5 ale nie ma patcha to pójdzie mi jak gram offine? na lt plus v1.1?
     
  8. Xavaris

    Xavaris Banned

    Dołączył:
    Marzec 13, 2011
    Posty:
    190
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    DDZ
    1. Jeśli nie ma Ap 2.5 puszczasz przez abgx 1.0.5 (zawsze może coś poprawić) i nagrywasz.
    2. Tak pójdzie ci pewnie będzie miało nową aktualizacje zrób ja. Z lt+ stare i nowe gry będą ci chodzić
    3. Jeśli gra ma ap 2.5 i puścisz przez abgx a SS i DMI nie będzie w bazie abgx to nie będzie ci gra działać będziesz miał wyświetlony czarny ekran
    4. Wgrywaj nowego dasha nowe aktualizacje nie masz się co martwic

    Jeśli się w czymś pomyliłem proszę mnie poprawić pozdrawiam
     
  9. spraco

    spraco Użytkownik Użytkownik

    Dołączył:
    Marzec 20, 2011
    Posty:
    65
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    a jak gra będzie miała zabezpieczenie AP 2.5 ale nie będzie do niej patcha a będzie nie polska ino np angielska to nie pójdzie bez patcha?
    i ostatnie czy będzie tak że gry na ********** co się pojawią nowe na xbox360 będą miały już od razu wgrany patch ap 2.5 tak,żeby samemu tego nie robić?
     
  10. pietrasz

    pietrasz Świeżak Świeżak

    Dołączył:
    Marzec 27, 2011
    Posty:
    2
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam, mam podobne pytanie związane głównie z AP 2.5. Mam napęd Lite-On, iXtreme 1.61 i dash'a 2.0.12416.0 aktualizowanego z pendrive'a tak że gry z AP 2.5 śmigają. Na dzień dzisiejszy śmiga mi NFS HP, Fabe 3, Assasin Creed itd.
    Dzisiaj próbowałem odpalić Stoked Big Air Edition (wave 3) i poprosił mnie o aktualizację konsoli. Pytanie brzmi, czy jak zaktualizuję konsolę to poprzez zmianę dash'a na nowszy przestaną mi chodzić gry z AP 2.5 ? Czy aktualizacja jest bezpieczna?
    Pozdrawiam.
    Świeżak :)
     
  11. KamileQ

    KamileQ Banned

    Dołączył:
    Sierpień 18, 2008
    Posty:
    797
    Polubienia:
    2
    Punkty za osiągnięcia:
    0
    Miasto:
    Wieliczka
    Jak aktualizujesz konsole, to WSZYSTKIE gry z ap25 nie będą chodzić.

    Wgraj lt+ i po problemie.
     
  12. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6163
    Polubienia:
    387
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
    tak jak mowi kolega

    wgraj lt+ i wave ani ap po poprawnym logu z abgx cię nie obchodzi
     
  13. wporzo

    wporzo Użytkownik Użytkownik

    Dołączył:
    Grudzień 26, 2008
    Posty:
    24
    Polubienia:
    1
    Punkty za osiągnięcia:
    3
    Panowie już się trochę pogubiłem, bardzo proszę o odpowiedź, dzisiaj przerobiłem xboxa z iXtreme 1.5 na LT+, poprzednio na 1.5 gdy wkładałem shifta 2 czy crysisa 2 wołał o zaktualizowanie, więc jest nowy dash, po wgraniu LT+ dalej jest to samo, dodam, że obraz płyty przerabiałem 3rd Vave Patcherem i teraz mam problem jak w końcu uruchomić tą grę, dodam, że z Pendirve też nie chce aktualizacji robić (jak by nie czytało w ogóle).

    Proszę o odpowiedź, być może muszę przepuścić przez ABGX360 ale już cholera na płytki kasy ni ma ; )
     
  14. opeael2

    opeael2 Pomocnik Pomocnik XBOX MANIAK Użytkownik PSforum.pl

    Dołączył:
    Styczeń 31, 2010
    Posty:
    6163
    Polubienia:
    387
    Punkty za osiągnięcia:
    83
    Płeć:
    Mężczyzna
    Miasto:
    Nidzica
  15. wporzo

    wporzo Użytkownik Użytkownik

    Dołączył:
    Grudzień 26, 2008
    Posty:
    24
    Polubienia:
    1
    Punkty za osiągnięcia:
    3
    no właśnie problem w tym, że dash nie aktualizuje się z gry, być może to wina tego, że nie przepuściłem ani crysisa 2, ani shifta 2, ani AC:B przez ABGX360, nie robiłem tego nigdy bo nie było potrzeba, na ixtreme 1.5 tylko 3rd vave patcher i gra śmigała jak głupia, a teraz dzisiaj przepuszczę obraz którejś z tej gry według tutoriala, nagram i zobaczę co się dzieje.
     
Wczytywanie...

Poleć forum